Update Vcs-* headers.
[debian/fosdem-schedule.git] / debian / compat
1 8